Bug 77789 - Mid-air collision detected - no changes were displayed
Summary: Mid-air collision detected - no changes were displayed
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-13 17:11 UTC by Michael Lee Yohe
Modified: 2013-06-24 03:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-04 21:28:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Lee Yohe 2002-11-13 17:11:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020830

Description of problem:
I was adding a comment to Bug 77787 when I received a "Mid-air collision
detected".  When provided a list of changes that were made at the same time,
there were none displayed.  So I simply went ahead submitting my changes.

There were changes that I overwrote however - twaugh did the following:
--- shadow/77787        Wed Nov 13 12:01:53 2002
+++ shadow/77787.tmp.8243       Wed Nov 13 12:04:37 2002
@@ -8,11 +8,10 @@
 Severity: normal
 Priority: normal
 Component: kernel
-AssignedTo: arjanv@redhat.com                            
+AssignedTo: twaugh@redhat.com                            
 ReportedBy: michael@yohe.net               
 QAContact: bbrock@redhat.com
 URL: 
-Cc: twaugh@redhat.com

My force submit did:
--- shadow/77787        Wed Nov 13 12:04:37 2002
+++ shadow/77787.tmp.8281       Wed Nov 13 12:06:05 2002
@@ -12,6 +12,7 @@
 ReportedBy: michael@yohe.net               
 QAContact: bbrock@redhat.com
 URL: 
+Cc: twaugh@redhat.com

It also assigned the bug back to Arjan, versus leaving it with Tim (not shown in
the diff).  This could remove some pretty extensive additions to a bug
(including important assignment information).

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. see description	

Actual Results:  Nothing was reported in the "who, what, where, when" list.

Expected Results:  The re-assignment and removal of the CC: should have been listed.

Additional info:

Comment 1 David Lawrence 2006-04-08 18:12:26 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:49:40 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.